package hiro.yoshioka.sql.resource.xml;

import hiro.yoshioka.sql.resource.IDBResource;

public class DBSchemaValue extends DBResouceValue {
	public DBSchemaValue() {
	}

	public DBSchemaValue(IDBResource parent) {
		super(parent);
	}

}
